uuid: e3ec391e-b58d-4ba1-9eff-9044aecbc99f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_link
    - paragraphs.paragraphs_type.latest_news
  module:
    - link
id: paragraph.latest_news.field_link
field_name: field_link
entity_type: paragraph
bundle: latest_news
label: 'Call to action'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 17
field_type: link
